Uploaded image for project: 'TrueNAS'
  1. TrueNAS
  2. NAS-109511

Error when checking SMART TEST Results on SSD Cache/LOG

    XMLWordPrintable

    Details

      Description

      Error: Traceback (most recent call last):
      File "/usr/local/lib/python3.8/site-packages/middlewared/utils/_init_.py", line 201, in filter_list
      return rv[0]
      IndexError: list index out of range

      During handling of the above exception, another exception occurred:

      Traceback (most recent call last):
      File "/usr/local/lib/python3.8/site-packages/middlewared/main.py", line 137, in call_method
      result = await self.middleware._call(message['method'], serviceobj, methodobj, params, app=self,
      File "/usr/local/lib/python3.8/site-packages/middlewared/main.py", line 1195, in _call
      return await methodobj(*prepared_call.args)
      File "/usr/local/lib/python3.8/site-packages/middlewared/schema.py", line 973, in nf
      return await f(*args, **kwargs)
      File "/usr/local/lib/python3.8/site-packages/middlewared/plugins/smart.py", line 548, in results
      return filter_list(
      File "/usr/local/lib/python3.8/site-packages/middlewared/utils/_init_.py", line 203, in filter_list
      raise MatchNotFound()
      middlewared.service_exception.MatchNotFound

        Attachments

          Attachments

            JEditor

              Activity

                People

                Assignee:
                dbutenko Denys Butenko
                Reporter:
                silky09 Alexandru Bolan
                Votes:
                0 Vote for this issue
                Watchers:
                6 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved: